Create an account group
Request body
namestringrequired
Group name.
POST/account-groups
curl https://api.finwiseapp.io/account-groups \-X POST \-H "Authorization: Bearer fw_..." \-H "Content-Type: application/json" \-d '{"name":"Credit cards"}'
const response = await fetch('https://api.finwiseapp.io/account-groups', {method: 'POST',headers: {Authorization: 'Bearer fw_...','Content-Type': 'application/json',},body: JSON.stringify({"name": "Credit cards"}),})const data = await response.json()
Response
{"id": "c1a0c0a0-1b2c-4d5e-8f90-1234567890ab","createdAt": "2026-03-14T09:00:00.000Z","updatedAt": "2026-03-14T09:00:00.000Z","name": "Credit cards","userId": "f472696c-47ac-4873-98cf-2a1069a1cf45","sortIndex": 1,"bucketKey": "creditCard"}